.page-single .item {
  padding: 30px 20px 50px;
  text-align: center;
  margin-bottom: 20px;
  background-color: #fff;
  border: 0px solid #f2f2f2;
}

.page-single .item .image {
  width: 100%;
  height: 225px; 
  margin: 0 auto;
  padding: 10px;
}

.page-single .item .stars {
  width: 95px;
  margin: 20px auto 15px;
}

.page-single .btn-add {
  color: #fff;
  background-color: #004B91;
  font-family: 'Gotham', sans-serif;
  font-weight: 700;
  font-size: 14px;
  padding: 10px 15px;
  border-radius: 30px;
  text-decoration: none;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
  text-align: center;
}

.page-single .btn-add:hover {
  -webkit-box-shadow: 0 0 10px #004B91;
          box-shadow: 0 0 10px #004B91;
}

.page-single .btn-2 {
  color: #004B91;
  background-color: #fff;
  border: thin solid #004B91;
  font-family: 'Gotham', sans-serif;
  font-weight: 700;
  padding: 10px 15px;
  border-radius: 5px;
  text-decoration: none;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
  text-align: center;
}

.page-single .btn-2:hover {
  -webkit-box-shadow: 0 0 10px #004B91;
          box-shadow: 0 0 10px #004B91;
}

.page-single .sidebar-title {
  font-family: 'Gotham', sans-serif;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 0;
  border-bottom: none;
  padding: 0;
  margin-bottom: 15px;
  color: #333;
}

.page-single .sidebar-title::after {
  content: '';
  width: 135px;
  height: 2px;
  background: #004B91;
  display: block;
}

.page-single .item-sidebar {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #333;
  padding: 0;
}

.page-single .loja-sidebar a {
  color: #333!important;
  text-decoration: none;
}

.page-single .box-sidebar {
  margin-bottom: 25px;
}

.page-single .loja-sidebar select,
.page-single .loja-sidebar select option {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 14px;
  color: #333;
  border: none;
  background: transparent;
}

.page-single .loja-sidebar select:focus {
  outline: none;
}

.page-single .box-sidebar ul li {
  padding: 2px 0;
}

.page-single .loja-sidebar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 40px 30px;
  list-style: none;
  background: transparent;
  z-index: 900;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  pointer-events: none;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: ease all .5s;
  -o-transition: ease all .5s;
  transition: ease all .5s;
  overflow: hidden;
  overflow-y: scroll;
}

.page-single .loja-sidebar.open {
  opacity: 1;
  background: #f2f2f2;
  padding: 60px 50px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  pointer-events: all;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
  margin: 0;
}

.page-single .loja-sidebar .btn-close {
  background: #ccc;
  color: #333;
  font-size: 25px;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
  margin-right: 30px;
}

.page-single .loja-sidebar .top-sidebar {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 20px;
  padding: 10px;
  background: #ccc;
  text-align: center;
  color: #333;
}

.page-single button.btn-refinar {
  background: #004B91;
  color: #fff;
  font-family: 'Gotham', sans-serif;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
}

.page-single .small-image {
  width: 95px;
  height: 95px;
  margin-bottom: 5px;
  border: thin solid #f2f2f2;
  padding: 5px;
}

.page-single .big-image {
  width: 100%;
  height: auto;
  border: thin solid #f2f2f2;
  padding: 0px;
}

.page-single .lh {
  line-height: 1.625rem;
}

.page-single .stars-box {
  width: 100%;
  max-width: 125px;
  margin-right: 15px;
}

.page-single sup {
  font-size: 60%;
  top: -9px;
}


.page-single .text p {
  margin: 0;
}

.page-single .owl-theme .owl-dots {
  margin-top: 0!important;
}

.page-single .owl-theme .owl-dots .owl-dot.active span,
.page-single .owl-theme .owl-dots .owl-dot:hover span {
  background: #004B91;
}

.page-single .owl-theme .owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  margin: 5px;
  background: transparent;
  border: thin solid #004B91;
}

.modal .video-body iframe {
  height: 100%;
  width: 100%;
  min-height: 300px;
  max-height: 430px;
}

@media (min-width: 576px) {
  .page-single .big-image {
    width: 400px;
  }
}

@media (min-width: 768px) {
  .page-single .big-image {
    width: 100%;
    margin-left: 0px;
  }
}

@media (min-width: 992px) {
  .page-single .loja-sidebar {
    position: initial;
    width: initial;
    height: initial;
    opacity: initial;
    -webkit-transform: initial;
        -ms-transform: initial;
            transform: initial;
    -webkit-transition: initial;
    -o-transition: initial;
    transition: initial;
    margin: 0;
    padding: 0;
    pointer-events: all;
    overflow: hidden;
  }
}